package wenrgise.common.xml.vo;

import java.io.Serializable;

public class SingleForm implements Serializable {
  private String _FormName;
  
  private String _EnrgiseQueryVO;
  
  private String _HeaderBD;
  
  private String _HeaderBean;
  
  private String _HeaderSize;
  
  private String _PseudoHeader;
  
  private DetailScreens _DetailScreens;
  
  private String _HeaderSave;
  
  public SingleForm() {}
  
  public SingleForm(String _FormName, String _EnrgiseQueryVO, DetailScreens _DetailScreens) {
    this._FormName = _FormName;
    this._EnrgiseQueryVO = _EnrgiseQueryVO;
    this._DetailScreens = _DetailScreens;
  }
  
  public DetailScreens get_DetailScreens() {
    return this._DetailScreens;
  }
  
  public void set_DetailScreens(DetailScreens new_DetailScreens) {
    this._DetailScreens = new_DetailScreens;
  }
  
  public String get_EnrgiseQueryVO() {
    return this._EnrgiseQueryVO;
  }
  
  public void set_EnrgiseQueryVO(String new_EnrgiseQueryVO) {
    this._EnrgiseQueryVO = new_EnrgiseQueryVO;
  }
  
  public String get_FormName() {
    return this._FormName;
  }
  
  public void set_FormName(String new_FormName) {
    this._FormName = new_FormName;
  }
  
  public String get_HeaderBD() {
    return this._HeaderBD;
  }
  
  public void set_HeaderBD(String new_HeaderBD) {
    this._HeaderBD = new_HeaderBD;
  }
  
  public String get_HeaderBean() {
    return this._HeaderBean;
  }
  
  public void set_HeaderBean(String new_HeaderBean) {
    this._HeaderBean = new_HeaderBean;
  }
  
  public String get_HeaderSize() {
    return this._HeaderSize;
  }
  
  public void set_HeaderSize(String new_HeaderSize) {
    this._HeaderSize = new_HeaderSize;
  }
  
  public String get_PseudoHeader() {
    return this._PseudoHeader;
  }
  
  public void set_PseudoHeader(String new_PseudoHeader) {
    this._PseudoHeader = new_PseudoHeader;
  }
  
  public String get_HeaderSave() {
    return this._HeaderSave;
  }
  
  public void set_HeaderSave(String new_HeaderSave) {
    this._HeaderSave = new_HeaderSave;
  }
}
